BODY {
	BACKGROUND-IMAGE: url(faint_globe_background.jpg); PADDING-BOTTOM: 0em; LINE-HEIGHT: 1.166; BACKGROUND-COLOR: #f5f0f1; MARGIN: 0em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; FONT-FAMILY: Arial, sans-serif; COLOR: #333333; PADDING-TOP: 0em
}
A {
	COLOR: #da2028; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0066CC; TEXT-DECORATION: none
}
A:hover {
	COLOR: #32A12C; TEXT-DECORATION: underline
}
H1 {
	PADDING-BOTTOM: 0em; LINE-HEIGHT: 140%; MARGIN: 0em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; FONT-FAMILY: Verdana, Arial, sans-serif; COLOR: #0066CC; FONT-SIZE: 150%; PADDING-TOP: 0em
}
H2 {
	PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; FONT-FAMILY: Arial, sans-serif; COLOR: #0066CC; FONT-SIZE: 130%; PADDING-TOP: 0em
}
H3 {
	PADDING-BOTTOM: 1em; MARGIN: 0em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; FONT-FAMILY: Arial, sans-serif; COLOR: #FFCC00; FONT-SIZE: 120%; PADDING-TOP: 0em
}
H4 {
	PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; FONT-FAMILY: Arial, sans-serif; COLOR: #da2028; FONT-SIZE: 100%; FONT-WEIGHT: normal; PADDING-TOP: 0em
}
H5 {
	PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; FONT-FAMILY: Verdana, Arial, sans-serif; COLOR: #da2028; FONT-SIZE: 100%; PADDING-TOP: 0em
}
UL {
	LIST-STYLE-TYPE: square
}
UL UL {
	LIST-STYLE-TYPE: disc
}
UL UL UL {
	LIST-STYLE-TYPE: none
}
LABEL {
	FONT-FAMILY: Arial, sans-serif; COLOR: #334d55; FONT-SIZE: 100%; FONT-WEIGHT: bold
}
.stafflist DT {
	PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; FONT-FAMILY: Arial, sans-serif; COLOR: #da2028; FONT-SIZE: 100%; FONT-WEIGHT: normal; PADDING-TOP: 0em
}
#masthead {
	BACKGROUND-IMAGE: url(header_bg_new2.gif);
	PADDING-BOTTOM: 0em;
	PADDING-LEFT: 0em;
	WIDTH: 100%;
	PADDING-RIGHT: 0em;
	PADDING-TOP: 0.3em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066CC;
	background-repeat: repeat-x;
}
#navBar {
	BACKGROUND-IMAGE: url(red-to-light-grey-vertical-gradient.gif);
	PADDING-BOTTOM: 0em;
	MARGIN: 0em;
	PADDING-LEFT: 0em;
	WIDTH: 17%;
	PADDING-RIGHT: 0em;
	FLOAT: left;
	FONT-SIZE: 80%;
	PADDING-TOP: 0em;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #0066CC;
	border-bottom-color: #0066CC;
}
#navBar P {
	PADDING-RIGHT: 0.2em
}
#headlines {
	WIDTH: 19%;
	PADDING-RIGHT: 0em;
	FLOAT: right;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #0066CC;
	border-left-color: #0066CC;
}
#bottomheadlines {
	PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0.5em; WIDTH: 97%; PADDING-RIGHT: 0.5em; CLEAR: both; FONT-SIZE: 80%; BORDER-TOP: #da2028 1px solid; PADDING-TOP: 0.5em
}
#bottomheadlines .box {
	WIDTH: 14%; FLOAT: left; MARGIN-LEFT: 2%; MARGIN-RIGHT: 2%
}
#content {
	WIDTH: 50%; FLOAT: left; MARGIN-LEFT: 5%
}
#content IMG {
	MARGIN: 0.8em 0.5em 0.8em 0em; FLOAT: left
}
#content LI {
	PADDING-BOTTOM: 0.5em
}
#content UL {
	LIST-STYLE-POSITION: inside
}
#siteName {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0.3em; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#globalNav {
	PADDING-BOTTOM: 0em;
	PADDING-LEFT: 0em;
	PADDING-RIGHT: 0em;
	COLOR: #da2028;
	PADDING-TOP: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066CC;
}
#globalNav IMG {
	DISPLAY: block
}
#globalNav A {
	BACKGROUND-IMAGE: url(orange-gradient-button-up.gif); BORDER-LEFT: #feb811 1px solid; PADDING-BOTTOM: 0em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; COLOR: #FFFFFF; MARGIN-LEFT: 0.5em; FONT-SIZE: 80%; BORDER-TOP: #feb811 1px solid; BORDER-RIGHT: #feb811 1px solid; PADDING-TOP: 0.2em
}
#globalNav A:hover {
	BORDER-BOTTOM: #feb811 1px solid; PADDING-BOTTOM: 0.3em; TEXT-DECORATION: none; PADDING-TOP: 0.5em
}
#pageName {
	PADDING-BOTTOM: 0.2em; MARGIN: 0em; PADDING-LEFT: 0.3em; PADDING-RIGHT: 0em; CLEAR: both; PADDING-TOP: 0em
}
#breadCrumb {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 1em; PADDING-RIGHT: 0em; FONT-SIZE: 80%; PADDING-TOP: 0em
}
.feature {
	PADDING-BOTTOM: 0em; MARGIN: 0em 0em 0.5em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; FONT-SIZE: 80%; PADDING-TOP: 0em
}
.feature H3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; FONT-SIZE: 130%; PADDING-TOP: 1em
}
.feature IMG {
	PADDING-BOTTOM: 0em; PADDING-LEFT: 0em; PADDING-RIGHT: 0.5em; FLOAT: left; PADDING-TOP: 0.5em
}
.story {
	PADDING-BOTTOM: 0em;
	MARGIN: 0em 0em 1em;
	PADDING-LEFT: 0em;
	PADDING-RIGHT: 0em;
	CLEAR: both;
	FONT-SIZE: 80%;
	PADDING-TOP: 1em;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #0066CC;
}
.story P {
	
}
#siteInfo {
	PADDING-BOTTOM: 1em;
	MARGIN-TOP: 1em;
	PADDING-LEFT: 1em;
	WIDTH: 98%;
	PADDING-RIGHT: 1em;
	COLOR: #000000;
	CLEAR: both;
	FONT-SIZE: 90%;
	PADDING-TOP: 1em;
	border: 1px solid #0066CC;
}
#siteInfo IMG {
	PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; VERTICAL-ALIGN: middle; PADDING-TOP: 0.5em
}
#search {
	PADDING-BOTTOM: 0.5em;
	BACKGROUND-COLOR: #FFCC00;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 0em;
	FONT-SIZE: 90%;
	PADDING-TOP: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #32A12C;
}
#search FORM {
	PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; PADDING-TOP: 0em
}
#search LABEL {
	PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; DISPLAY: block; COLOR: #fee7b0; PADDING-TOP: 0em
}
#navBar UL A:link {
	DISPLAY: block
}
#navBar UL A:visited {
	DISPLAY: block
}
#navBar UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#navBar LI {
	BORDER-BOTTOM: #da2028 0em dotted
}
HTML > BODY #navBar LI {
	BORDER-BOTTOM: medium none
}
#sectionLinks {
	POSITION: relative;
	PADDING-BOTTOM: 0em;
	BACKGROUND-COLOR: #2C4689;
	MARGIN: 0em;
	PADDING-LEFT: 0em;
	PADDING-RIGHT: 0em;
	COLOR: #FFFFFF;
	FONT-SIZE: 90%;
	PADDING-TOP: 0em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0066CC;
}
#sectionLinks H3 {
	PADDING-BOTTOM: 0.2em; PADDING-LEFT: 1em; PADDING-RIGHT: 0em; PADDING-TOP: 0.2em
}
#sectionLinks A {
	BACKGROUND-IMAGE: url(orange-gradient-button-up.gif);
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 1em;
	PADDING-RIGHT: 0em;
	DISPLAY: block;
	COLOR: #FFFFFF;
	PADDING-TOP: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2A4282;
}
#sectionLinks A:hover {
	BACKGROUND-IMAGE: url(orange-gradient-button-down.gif); BACKGROUND-COLOR: #FFCC00; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.relatedLinks {
	POSITION: relative; PADDING-BOTTOM: 1em; MARGIN: 0em; PADDING-LEFT: 1em; PADDING-RIGHT: 0em; FONT-SIZE: 90%; PADDING-TOP: 0em
}
.relatedLinks H3 {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; PADDING-TOP: 1em
}
.relatedLinks A:link {
	DISPLAY: block
}
.relatedLinks A:visited {
	DISPLAY: block
}
#advert IMG {
	DISPLAY: block
}
#headlines {
	PADDING-BOTTOM: 20px; MARGIN: 0em; PADDING-LEFT: 1em; PADDING-RIGHT: 0em; FONT-SIZE: 80%; PADDING-TOP: 1em
}
#headlines P {
	PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0em; PADDING-RIGHT: 0em; PADDING-TOP: 0.5em
}
#headlines #advert {
	BORDER-BOTTOM: #da2028 1px dotted; BORDER-LEFT: #da2028 1px dotted; PADDING-BOTTOM: 0.3em; MARGIN-TOP: 1em; PADDING-LEFT: 0.3em; PADDING-RIGHT: 0.3em; MARGIN-BOTTOM: 1em; BORDER-TOP: #da2028 1px dotted; BORDER-RIGHT: #da2028 1px dotted; PADDING-TOP: 0.3em
}
#trusteesinfo {
	MARGIN-LEFT: 3em; MARGIN-RIGHT: 3em
}
#trusteesinfo TD {
	PADDING-LEFT: 2em; PADDING-RIGHT: 2em
}
#picturezone {
	TEXT-ALIGN: center; BORDER-LEFT: #fee7b0 1px dotted; MARGIN-TOP: 1em; WIDTH: 70%; MARGIN-BOTTOM: 1em; FLOAT: left; MARGIN-LEFT: 5%; BORDER-RIGHT: #fee7b0 1px dotted
}
.albumpicture {
	BORDER-BOTTOM: #fee7b0 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #fee7b0 1px solid; PADDING-BOTTOM: 0.5em; MARGIN: 2em; PADDING-LEFT: 0.5em; WIDTH: 50%; PADDING-RIGHT: 0.5em; BORDER-TOP: #fee7b0 1px solid; BORDER-RIGHT: #fee7b0 1px solid; PADDING-TOP: 0.5em
}
.picturezone IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0.5em; MARGIN: 0.5em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0.5em
}
.albumnavigation {
	TEXT-ALIGN: center; WIDTH: 100%
}
.albumnavigation IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN-TOP: 0.5em; PADDING-LEFT: 10%; PADDING-RIGHT: 10%; MARGIN-BOTTOM: 0.5em; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.locationmap {
	BORDER-BOTTOM: #fee7b0 1px dotted; TEXT-ALIGN: center; BORDER-LEFT: #fee7b0 1px dotted; PADDING-BOTTOM: 0.5em; MARGIN: 0.5em; PADDING-LEFT: 0.5em; WIDTH: 97%; PADDING-RIGHT: 0.5em; CLEAR: both; BORDER-TOP: #fee7b0 1px dotted; BORDER-RIGHT: #fee7b0 1px dotted; PADDING-TOP: 0.5em
}
#locationmap IMG {
	BORDER-BOTTOM: #fee7b0 1px solid; BORDER-LEFT: #fee7b0 1px solid; PADDING-BOTTOM: 0.5em; MARGIN: 0.5em 50%; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; BORDER-TOP: #fee7b0 1px solid; BORDER-RIGHT: #fee7b0 1px solid; PADDING-TOP: 0.5em
}
#content {
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
/* INPUT FIELD CSS Copy this to your style sheet
------------------------------------------------------------- */
#contactform {
	width:500px;
	-moz-border-radius:5px;
	margin-left:auto;
	margin-right:auto;
}
#contactform form {
	font:normal 11px/18px Verdana,Tahoma;
	margin:0 0;
	padding:0;
	margin-top:20px;
	width:100%;
}
#contactform fieldset {
	padding:10px 0;
	margin:0 0 15px 0;
	background:#fff;
	border:1px solid #ddd;
	-moz-border-radius:5px
}


#contactform fieldset legend {
	font:normal bold 18px/26px "Trebuchet MS",Verdana,Tahoma;
	padding:3px 25px;
	margin-left:30px;
	text-transform:uppercase;
	border:0px solid #ddd;
}
#contactform fieldset legend span {
	font:normal 10px/18px Arial,Verdana,Tahoma;
	text-transform:uppercase;
	display:block;
}
#contactform form label {
	display:block;
	float:left;
	width:150px;
	padding:6px 10px 0 0;
	margin:0px;
	text-align:right;
}
#contactform input.inpt, #contactform textarea, #contactform select {
	width:260px;
	font:normal 11px/18px Verdana,Tahoma;
	padding:5px;
	margin:5px 0 5px 0;
	background:#f5f5f5;
	border:1px solid #ddd;
}

form br {
	clear:left;
}

#contactform input.required {
	background:#f5f5f5 url('images/required.gif') center right no-repeat;
	
}

#contactform .select select:focus {
	border-color: #9b9b9b;
}
#contactform form input.btn
	{
		background:none;
		border:none;
	}

form.c1 input:hover,textarea:hover
	{
		border:1px solid #d8d8d8;
	}

/* Error / Success / Notice 
------------------------------------------------------------- */

.notes		{ background:#f0f0f0; border:1px solid #b8b8b8; }
.success	{ background:#ccfcd1; border:1px solid #60a400; }
.error		{ background:#f9e3e3; border:1px solid #e79e9e; }
.notice		{ background:#fcf0cc; border:1px solid #ecc735; }

.notes,.notice,.success,.error
			{
				padding:10px;
				font-size:12px;
				color:#000;
			}

.notes span,.notice span,.success span,.error span 
			{
				font-weight:bold;
				font-size:1.2em;
			}

.notes p,.success p,.error p,.notice p
			{
				margin:0px;
				padding:0px;
			}

#note {width:90%;margin:0 auto; }
#content .feature #siteInfo {
	background-color: #FFCC00;
}
